.ih-sidenav-color-azul {
    background: #1c4c9c;
}

.ih-sidenav-color-verde {
    background: #049c9c;
}

.ih-sidenav-color-letra {
    color: white;
}

.ih-gridBasic {
    font-size: 10px;
    white-space: nowrap;
}

.required {
    font-size: 13px;
    color:red;
}


.accordion-button {
    background-color: #f8f9fa;
    width: 100%;
    text-align: left;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.accordion-button:not(.collapsed) {
    background-color: #0d6efd;
    color: white;
}

.buttonRAIGeneric {
    background-color: #1c4c9c;
    color: white;
    white-space: nowrap;
}
